# Generated by Django 5.0.6 on 2024-09-04 06:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0021_alter_agent_temperature'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='customuser',
            name='username',
        ),
        migrations.AlterField(
            model_name='customuser',
            name='email',
            field=models.EmailField(max_length=254, unique=True),
        ),
    ]
